## php-react-http 0.8.3

=== debian/changelog ===
php-react-http (0.8.3-3) unstable; urgency=medium

  * Update dependencies.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Tue, 04 Dec 2018 00:04:54 +0100

php-react-http (0.8.3-2) unstable; urgency=medium

  * Use php-guzzlehttp-psr7 instead of its older fork not in Debian

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 25 May 2018 00:18:09 +0200

php-react-http (0.8.3-1) unstable; urgency=medium

  * Initial release (Closes: #878877)

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 19 May 2018 00:50:28 +0200
