=== debian/control ===
Source: php-react-http
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
Standards-Version: 4.2.1
Homepage: https://github.com/reactphp/http
Vcs-Git: https://salsa.debian.org/tdtf-team/php-react-http.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-react-http

Package: php-react-http
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Event-driven, streaming HTTP/HTTPS server for ReactPHP
 This library implements an event-driven, streaming
 plaintext HTTP and secure HTTPS server for ReactPHP.
