## php-react-http 0.8.6

=== debian/changelog ===
php-react-http (0.8.6-1) unstable; urgency=medium

  * New upstream version.
    + Refresh patch for PSR-7 dependency.
    + Drop installation of examples as upstream does not ship them anymore.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 08 Mar 2020 21:15:41 +0100
