=== debian/watch ===
version=3
opts=uversionmangle=s/-?([^\.\d]+)/\~$1/;tr/A-Z/a-z/ \
https://github.com/reactphp/http/releases \
.*/archive/(?:v|x)?(.+).tar.gz
